Fehler bei der Installation von Joomla! 1.5.8

Zu unserem Bedauern hat man uns heute via E-Mail mitgeteilt, dass schon wieder eine Installation der Beispieldaten nicht möglich war. Die folgenden Pakete sind wieder betroffen:
  • de-DE.joomla1581-all.zip
  • de-DE.joomla1581-full.zip
Wir haben diesen Fehler jetzt behoben.
Alle von uns anerkannten Mirrors haben bereits eine neue Version dieser Pakete.
(Es bleibt zu überlegen, ob wir weiterhin eine deutsche Version der Beispieldaten anbieten sollen...)

Joomla! Translation Team

Joomla! Translation Team

Sponsor: Yootheme

YOOtheme

Sponsor: Mittwald

Mittwald - Webhosting. Einfach intelligent.